{
  "verseBefore": "Tol tii akoh Manih e pơơh xlok, măn xing huuy Manih daloo vlôh xieh vaar plaa mưưl chreek. Mot Manih tađnaah rưk đaji mot hngơy tuôôy ni xaraal tađnaah dêq kơh.\n\n\\ts\\*",
  "verseAfter": "Tol tii akoh Manih e pơơh xlok, măn xing huuy Manih daloo vlôh thanh xieh vaar plaa mưưl chreek. Mot Manih tađnaah rưk đaji mot hngơy tuôôy ni xaraal tađnaah dêq kơh.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-11-01T01:40:03.330Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
